.title{width: 100%;text-align: center; margin: .5rem auto;}
.title h1,.title b{font-size: .55rem;color: #5f90e0;font-weight: 300;letter-spacing: 1px;}
.title b{font-weight: 700;}
.title span{text-transform: uppercase;color: #b1b0b0;font-size: .25rem;line-height: .5rem;}
.text{width: 96%;padding: 0 2%; position: relative;}
.text p{font-size: .35rem;color: #666666;text-indent: 1em;line-height: .6rem;}
.mtb{margin: .5rem auto;}
.imgLeft,.imgRight{width: 3.7rem;height: 4.4rem;}
.imgRight{width:5.8rem;position: absolute;right: 2%;top: 0;}
.imgRight ul,.imgRight img{width: 100%;}
.imgRight li{display: inline-block;width: 2.8rem;height: 2.25rem;}
.conBtn {width: 100%;position: relative;height: 1rem;}
.conBtn a{display: block;width: 35%;height: 1rem;background: #5F90E0;line-height: 1rem;color: white;font-size: .37rem;border-radius: .5rem;position: absolute;}
.conBtn :first-of-type{left: 13%;}
.conBtn :last-of-type{right: 13%;}
.modeSix{width: 100%; margin: .5rem auto;}
.modeSix p{text-indent: 0;}
.modeSix li{display: inline-block;width: 3.1rem;height: 5.5rem; position: relative;margin-top: .3rem;}
.modeSix img{width: 2.9rem;height: 2.9rem;margin: .11rem;}
.modeSix div{border-radius: .3rem;border: .05rem solid #c6d6f0;height: 1.9rem;position: absolute;bottom: 0;}
.modeSixP{font-size: .3rem !important;text-align: center;padding: 3%;line-height: .4rem !important;margin-top: .3rem;color: #666666;}
.modeSix span{display: block;width: 2.5rem;height: .8rem;background: white;position: absolute;bottom:1.6rem;left: .26rem;}
.modeSix span p{color: #5f90e0;text-align: center;font-size: .4rem;line-height: .4rem;}
.modeSix span :first-of-type{text-transform: uppercase;}
.swiper-container {width: 100%;margin:.5rem auto !important;}
/*.swiper-slide {background-position: center;background-size: cover;width: 70%!important; background-color: #ffffff;overflow: hidden; }*/
.swiper-slide img{ display: block; width: 100%; margin: 0 auto;}
.bg1{width: 100%;height: 12.7rem;background: url(../images/czs_37.png) no-repeat;background-size:100% 100% ;}
.bg1 .text,.bg2 .text{height: 100%;overflow-x: hidden;}
.bg1 .text h3{display: block;color: white;font-size: .6rem;padding-top: 25%;padding-left: 10%;font-weight: 300;}
.ssxd{width: 70%;position: absolute;top: 3.5rem;height: 2.77rem;}
.ssxd img,.text ul li img,.ssxd1 img{vertical-align: bottom;}
.ssxd span,.zyTwo span{display: block;background: white;width: 100%;height: .9rem;color: #e23c7f;font-size: .35rem;line-height: .9rem;font-weight: 700;text-align: center;}
.ssxd span a{display: inline-block;padding: .1rem .2rem;background: #fca8ca;color: white;margin-left: .4rem;border-radius: .5rem;line-height: .4rem;}
.text .zyTwo{width: 98%;height: 2.77rem;position: absolute;bottom: 1.8rem;padding: 0 2% 0 0;}
.zyTwo li{width: 48%;display: inline-block;}
.zyTwo :first-of-type{margin-right: 1%;}
.bg2{width: 100%;height: 12.7rem;background: url(../images/czs_38.png) no-repeat;background-size:100% 100% ;}
.bg2 .text h3{display: block;color: white;font-size: .6rem;padding-top: 25%;padding-left: 40%;font-weight: 300;}
.ssxd1{width: 70%;position: absolute;top: 3.5rem;height: 2.77rem;right: 2%;}
.ssxd1 span,.zyTwo span{display: block;background: white;width: 100%;height: .9rem;color: #6792e1;font-size: .35rem;line-height: .9rem;font-weight: 700;text-align: center;}
.ssxd1 span a{display: inline-block;padding: .1rem .2rem;background: #457edd;color: white;margin-left: .4rem;border-radius: .5rem;line-height: .4rem;}
.textB{font-size: .35rem;color: #5f90e0;}
.textA{color: #ef0808;}
.by{width: 100%;}
.by li{display: inline-block;width: 49%;}
.by :first-of-type{margin-right: .5%;}
.dt{width: 96%;margin: 2%;background: #a8d3f8;height: 4.5rem;position: relative;}
.dt h2{width: 100%;text-align: center;color: white;line-height: 1.5rem;}
/*滚动*/
#slide{position: absolute; top: 1.5rem; height:2.5rem;width:90%;overflow:hidden; margin-left: 5%;background: #FFFFFF;border-radius: 10px;}
#slide p{height:.5rem;line-height:.5rem;overflow:hidden;font-size: .3rem;}
#slide span{margin-left: .35rem; font-weight: bold; color: #fba536;font-size: .3rem;}
/*滚动结束*/

.syme{
    background: #eb2928;
    height: 0.6rem;
    font-size:.32rem;
    color: white;
    border-radius: 0 0 0.4rem 0;
    line-height: .6rem;
    padding-left: .4rem;
    padding-right: .4rem;
    position: absolute;
}